pre code.hljs {
    display: block;
    overflow-x: auto;
    padding: .5em;
    line-height: 1.2
}

code.hljs {
    padding: 3px 5px
}

.hljs {
    background: #111;
    color: #d1d9e1
}

.hljs-comment,
.hljs-quote {
    color: #969896;
    font-style: italic
}

.hljs-addition,
.hljs-keyword,
.hljs-literal,
.hljs-selector-tag,
.hljs-type {
    color: #c9c
}

.hljs-number,
.hljs-selector-attr,
.hljs-selector-pseudo {
    color: #f99157
}

.hljs-doctag,
.hljs-regexp,
.hljs-string {
    color: #8abeb7
}

.hljs-built_in,
.hljs-name,
.hljs-section,
.hljs-title {
    color: #b5bd68
}

.hljs-class .hljs-title,
.hljs-selector-id,
.hljs-template-variable,
.hljs-title.class_,
.hljs-variable {
    color: #fc6
}

.hljs-name,
.hljs-section,
.hljs-strong {
    font-weight: 700
}

.hljs-bullet,
.hljs-link,
.hljs-meta,
.hljs-subst,
.hljs-symbol {
    color: #f99157
}

.hljs-deletion {
    color: #dc322f
}

.hljs-formula {
    background: #eee8d5
}

.hljs-attr,
.hljs-attribute {
    color: #81a2be
}

.hljs-emphasis {
    font-style: italic
}